import type { Ref } from "vue";
export declare function useCountries(filter: Ref<string>): {
    countries: Ref<{
        code: string;
        name: string;
    }[]>;
    filtered: import("vue").ComputedRef<{
        code: string;
        name: string;
    }[]>;
};
